LOOLCONVERT(1)

NAME
loolconvert - LibreOffice Online document converter tool

SYNOPSYS
loolconvert OPTIONS FILE(S)

OPTIONS
--help Display help information on command line arguments.

--extension=format file format extension to convert to

--outdir=outdir output directory for converted files

--parallelism=threads number of simultaneous threads to use

--server=uri URI of LOOL server

--no-check-certificate Disable checking of SSL certs

SEE ALSO
loolwsd(1), loolforkit(1), loolconfig(1), loolforkit-systemplate-setup(1)